.icon-list {
    padding-left: 0;
    list-style: none;
}
.icon-list li {
    display: flex;
    align-items: flex-start;
    margin-bottom: .25rem;
}
.icon-list li::before {
    display: block;
    flex-shrink: 0;
    width: 1.5em;
    height: 1.5em;
    margin-right: .5rem;
    content: "";
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23212529' viewBox='0 0 16 16'%3E%3Cpath d='M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E") no-repeat center center / 100% auto;
}

.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
}
  
.poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}
  
.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}
  
.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}
  
.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}
  
.poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}
  
.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}
  
.poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
}
  
.poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
}
  
.poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
}
  
.poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
}
  
.poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
}
  
.poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
}
  
.poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
}
  
.poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
}
  
.poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
}
  
.poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
}
  
.poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
}

html, body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #00020F;
    overflow-x: hidden;
    max-width: 100%;
}
  

.container{
    max-width: 1650px;
}

h6{
    color: #F5CA18;
    font-size: 20px;
    line-height: auto;
    text-transform: capitalize;
}

h3{
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    text-transform: capitalize;
}

p{
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px;
}


.top-banner{
    background-image: url('../img/bg/header_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 600px;
    padding-top: 20px;
}

.container-top-nav{
    max-width: 1120px;
    background: rgba(10, 13, 31, 0.8);
    border: 1px solid rgba(19, 24, 57, 0.8);
    backdrop-filter: blur(2.5px);
    border-radius: 100px;
    padding: 5px 10px;
}

.container-top-nav .navbar-brand img{
    max-width: 100%;
}

.container-top-nav ul li a{
    color: #fff!important;
    font-size: 16px;
    line-height: 150%;
    margin: 0 15px;
}

.container-top-nav ul li a:hover{
    background: #0E132F;
    border-radius: 100px;
    padding: 10px 20px!important;
}

.container-top-nav ul li a.active{
    background: #0E132F;
    border-radius: 100px;
    padding: 10px 20px!important;
}

.btn-get-started-top{
    padding: 14px 30px;
    background: #60A5FA;
    border-radius: 53px;
    color: #0F0F0F;
    font-size: 16px;
    line-height: 120%;
}

.top-banner img{
    width: 100%;
}

.container-banner-content{
    padding-top: 100px;
    vertical-align: middle;
}

.container-banner-content h6{
    color: #F4C919;
    font-size: 36px;
    line-height: 120%;
}

.container-banner-content h5{
    color: #fff;
    font-size: 60px;
    line-height: 110%;
}

.container-banner-content h4{
    color: #60A5FA;
    font-size: 73px;
    line-height: 120%;
}

.container-banner-content p{
    color: #D8D8D8;
    font-size: 18px;
    line-height: 150%;
    margin-top: 20px;
    margin-bottom: 40px;
}

.container-banner-content img{
    max-width: 100%;
}

.btn-learn-more{
    padding: 12px 36px;
    background: #0A0D1F;
    border-radius: 100px;
    color: #C4C8D4;
    font-size: 16px;
    line-height: 150%;
    border: none;
}

.btn-learn-more:hover{
    background-color: #C4C8D4;
    color: #0A0D1F;
}

.btn-schedule-call{
    background-color: #FACC15;
    color: #0F0F0F;
    padding: 12px 36px;
    border-radius: 100px;
    font-size: 16px;
    line-height: 150%;
    border: none;
    color: #0F0F0F;
    margin-left: 10px;
}

.btn-schedule-call:hover{
    background-color: #0F0F0F;
    color: #FACC15;
}

.why-startupfin{
    background-image: url('../img/bg/why_startupfin_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 0;
}

.why-startupfin h6{
    font-size: 20px;
    line-height: auto;
    color: #F5CA18;
}

.why-startupfin h3{
    font-size: 40px;
    line-height: 75px;
    color: #fff;
    margin-top: -15px;
}

.point-details-container{
    background-image: url('../img/bg/why-startufin-container.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    border-radius: 12px;
    border: 1px solid #FFFFFF;
    margin-top: 30px;
}


.point-details-container img{
    max-width: 15%;
}

.point-details-container h2{
    color: #fff;
    font-size: 30px;
    line-height: 52px;
    padding-top: 10px;
}

.point-details-container p{
    color: #D8D8D8;
    font-size: 18px;
    line-height: 26px;
}

.our-impact-number{
    background-image: url('../img/bg/impact_numbers_bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 160px;
    padding-bottom: 114px;
}

.our-impact-number h5{
    color: #F5CA18;
    text-transform: capitalize;
}

.our-impact-number h3{
    color: #fff;
    font-size: 40px;
    line-height: 52px;
}

.our-impact-number p{
    color: #d8d8d8;
    font-size: 20px;
    line-height: 30px;
}

.our-impact-number h1{
    font-size: 68px;
    line-height: 102px;
}

.across-globe{
    background: linear-gradient(261.81deg, #19FB9B -8.01%, #8C01FA 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.across-globe-txt{
    font-size: 18px!important;
    line-height: 25.1px!important;
    margin-top: -20px;
}

.our-impact-number hr{
    background-color: rgba(255,255,255,0.2);
    margin-top: 40px;
}

.fundraising-chances{
    background: linear-gradient(260.33deg, #0047FF -13.37%, #00BCD4 109.53%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.customer-satisfaction{
    background: linear-gradient(265.11deg, #00FFBD -5.84%, #025B8C 111.58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.startup-clients{
    background: linear-gradient(265.11deg, #00FFBD -5.84%, #FACC15 111.58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.investor-readiness{
    background-image: url('../img/bg/investor_readiness.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 110px;
}

.investor-readiness h6{
    color: #F5CA18;
    font-size: 20px;
}

.investor-readiness h3{
    color: #fff;
    font-size: 40px;
}

.investor-readiness p{
    font-size: 18px;
    line-height: 26px;
    color: #d8d8d8;
}

.investor-readiness-container{
    background-image: url('../img/bg/investor_readiness_container.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 12px;
    padding: 35px 30px;
    border: 1px solid #fff;
    margin-top: 20px;
}

.investor-readiness-container h3{
    font-size: 30px;
    line-height: 52px;
    margin-top: 10px;
}

.investor-readiness-container p{
    font-size: 18px;
    line-height: 26px;
    min-height: 70px;
}

.investor-readiness-container a{
    color: #F5CA18;
    font-size: 18px;
    line-height: 20px;
    text-decoration: none;
}

.investor-readiness .cta-btn{
    margin-top: 50px;
}

.virtual-cfo{
    background-image: url('../img/bg/virtual_cfo_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 90px;
    padding-bottom: 100px;
}


.virtual-cfo h6{
    color: #F5CA18;
    font-size: 20px;
}

.virtual-cfo h3{
    color: #fff;
    font-size: 40px;
}

.virtual-cfo .investor-readiness-container h3{
    font-size: 30px;
    line-height: 52px;
}

.virtual-cfo .investor-readiness-container p{
    font-size: 18px;
    line-height: 26px;
}

.virtual-cfo p{
    font-size: 18px;
    line-height: 26px;
    color: #d8d8d8;
}

.virtual-cfo .cta-btn{
    margin-top: 50px;
}

.testimonial{
    padding-top: 95px;
    padding-bottom: 115px;
    background-image: url('../img/bg/testimonial_bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.testimonial h6{
    color: #F5CA18;
    font-size: 20px;
}

.testimonial h3{
    color: #fff;
    font-size: 40px;
}

.testimonial p{
    font-size: 18px;
    line-height: 26px;
    color: #d8d8d8;
}

.testimonial-slider{
    padding-top: 95px;
}

.testimonial-slider {
    padding: 80px 0 50px; /* Increased top padding */
}

.testimonial-card {
    background-image: url('../img/bg/testimonial_container_bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px;
    border: 1px solid #fff;
    padding: 70px 30px 20px;
    border-radius: 15px;
    position: relative;
    color: #ffffff;
    min-height: 280px;
    margin: 0 10px;
}

.testimonial-card img {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    object-fit: cover;
    position: absolute;
    top: 10px;
    left: 11%;
    transform: translateX(-50%);
    z-index: 2;
}

.testimonial-text {
    font-size: 18px!important;
    color: #fff!important;
    margin-top: 20px;
}

.testimonial-author {
    font-family: "Manrope", sans-serif;
    font-weight: 800!important;
    color: #fff!important;
}

.testimonial-role {
    font-size: 14px!important;
    color: #fff!important;
    margin-top: -15px;
}

.stars {
    color: #ffd700;
    float: right;
    margin-top: -50px;
}

.testimonial-quote{
    position: relative;
}

.testimonial-quote img {
    width: 84px;
    height: 63px;
    border-radius: 0;
    top: -64px;
    right: 0;
    left: auto;
}

.faq{
    background-image: url('../img/bg/faq_bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 75px;
    padding-bottom: 100px;
}

.faq h6{
    color: #F5CA18;
    font-size: 20px;  
}

.faq h3{
    color: #fff;
    font-size: 40px;
}

.faq .header-text{
    font-size: 18px;
    line-height: 26px;
    color: #d8d8d8;
    padding-bottom: 50px;
}

/* Accordion container */
.accordion {
    max-width: 700px;
    margin: auto;
}

/* Accordion item */
.accordion-item {
    /* background: linear-gradient(180deg, #5985C4 60%, #293A53 100%); */
    background-image: url('../img/bg/accordion_container.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #FFFFFF!important;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 20px;
}

/* Accordion header */
.accordion-button {
    color: white;
    font-weight: 600;
    padding: 15px 20px;
    font-size: 28px;
    line-height: 36px;
    transition: background 0.3s ease-in-out;
    background: none!important;
    border: none !important;
}

/* Accordion button active */
.accordion-button:not(.collapsed) {
    color: #FFA412;
    box-shadow: none;
}


/* Remove Bootstrap default arrow */
.accordion-button::after {
    content: "";
    width: 39px;
    height: 39px;
    display: inline-block; /* Ensure proper rendering */
    background: 
        url('../img/icons/accordion_down_arrow.svg') no-repeat center, /* SVG Icon */
        linear-gradient(180deg, #5985C4 60%, #293A53 100%); /* Gradient */
    background-size: 50% auto, cover; /* Adjust icon and background size */
    opacity: 0.9;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    transition: transform 0.3s ease-in-out;
    transform: rotate(0deg);
}

/* Custom icon for expanded (active) state */
.accordion-button:not(.collapsed)::after {
    background: 
        url('../img/icons/accordion_up_arrow.svg') no-repeat center, /* SVG Icon */
        linear-gradient(180deg, #5985C4 60%, #293A53 100%); /* Gradient */
    background-size: 50% auto, cover;
    transform: rotate(0deg);
}


/* Accordion body */
.accordion-body {
    color: #fff;
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 400;
}

.accordion-item:first-of-type {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

.accordion-item:last-of-type .accordion-collapse {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

.accordion-item:last-of-type {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

.get-started{
    background-image: url('../img/bg/get_started_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 95px;
    padding-bottom: 115px;
}

.get-started{
    padding-top: 130px;
    padding-bottom: 120px;
    position: relative;
}

.get-started h6{
    color: #F5CA18;
    font-size: 20px;  
}

.get-started h3{
    color: #fff;
    font-size: 40px;
}

.get-started .header-text{
    font-size: 18px;
    line-height: 26px;
    color: #d8d8d8;
    padding-bottom: 50px;
}

.get-in-touch-circle {
    position: absolute;
    left: 33%;
    top: 0;
}

.get-in-touch-circle img {
    padding-top: 575px;
}

.get_started_image{
    max-height: 840px; 
}

.connect-form{
    background: rgba(255, 255, 255, 0.04);
    border: 2px solid rgba(10, 13, 23, 0.05);
    backdrop-filter: blur(190px);
    /* Note: backdrop-filter has minimal browser support */
    border-radius: 20px;
    padding: 35px 45px;
}

.connect-form h3{
    font-size: 30px;
    color: #fff;
}

.connect-form p{
    font-weight: 400;
    font-size: 16px;
    color: #fff;
}

.connect-form input{
    height: 56px;
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 100px;
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 30px;
}

.connect-form input:focus{
    background-color: transparent;
    box-shadow: none;
    outline: none;
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.connect-form textarea{
    min-height: 145px;
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 20px;
    padding: 15px 30px;
}

.connect-form textarea:focus{
    background-color: transparent;
    box-shadow: none;
    outline: none;
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.connect-form h4{
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    color: #fff;
    padding-top: 25px;
    padding-bottom: 20px;
}

/* Custom Checkbox Styles */
.custom-checkbox .form-check-input {
    width: 18px;
    height: 18px;
    background-color: transparent;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.3s ease;
}

/* When Checkbox is Checked */
.custom-checkbox .form-check-input:checked {
    background-color: #5985C4; /* Blue Gradient */
    border-color: #5985C4;
    background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"%3E%3Cpath fill="%23fff" d="M6.293 9.293a1 1 0 0 1 1.414 0l3.293-3.293a1 1 0 1 1 1.414 1.414l-4 4a1 1 0 0 1-1.414 0l-2-2a1 1 0 1 1 1.414-1.414z"/%3E%3C/svg%3E');
}

/* Checkbox Hover */
.custom-checkbox .form-check-input:hover {
    border-color: rgba(255, 255, 255, 0.8);
}

/* Checkbox Label */
.custom-checkbox .form-check-label {
    color: rgba(255, 255, 255, 0.9);
    font-size: 16px;
    font-weight: 500;
}

.connect-form input[type="checkbox"]{
    padding: 0;
}

.btn-get-started{
    height: 56px;
    padding: 12px 36px;
    background: #FACC15;
    border-radius: 100px;
    width: 100%;
    font-size: 16px;
    line-height: 120%;
    color: #0f0f0f;
    font-weight: 600;
}

.btn-get-started:hover{
    background: #b1900e;
}

.footer{
    background-image: url('../img/bg/footer_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 60px;
    padding-bottom: 60px;
    width: 100%;
}

.footer img{
    max-width: 100%;
    padding-bottom: 20px;
}

.footer-nav ul{
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

.footer-nav ul li{
    display: inline-block;
    margin: 0 10px; /* Adjust spacing */
    position: relative;
}

/* Add divider after each menu item except the last one */
.footer-nav ul li:not(:last-child)::after {
    content: "|";
    color: #d8d8d8;
    margin-left: 10px;
}

.footer-nav ul li a{
    color: #D8D8D8;
    font-size: 20px;
    line-height: 40px;
    font-weight: 400;
    text-decoration: none;
    margin-right: 10px;
    margin-right: 10px;
}

.footer-nav p{
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    color: #d8d8d8;
}


.financial-model{
    background-image: url('../img/bg/financial_model_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #00020f;
    min-height: 600px;
    padding-top: 20px;
}

.startup-robust{
    background-image: url('../img/bg/startup_robust_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #00020f;
    padding-top: 90px;
    padding-bottom: 50px;
}

.startup-robust h2{
    color: #fff;
    font-size: 50px;
    line-height: 76px;
    text-transform: capitalize;
}

.startup-robust p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px;
}

.startup-robust img{
    max-width: 100%;
}

.startup-robust-points {
    height: 100%;
    display: flex;
    justify-content: center;
    padding-top: 30px;
}

.startup-robust-checklist{
    list-style: none;
    padding-left: 0;
}

.startup-robust-checklist li{
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    color: #fff;
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 50px;
}

.startup-robust-checklist li::before{
    content: '';
    background-image: url('../img/icons/white-checkmark.svg');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 13px;
    width: 20px;
    height: 20px;
}

.startup-finance-company-covered{
    padding-top: 190px;
    padding-bottom: 100px;
    background-image: url('../img/bg/startup_finance_company_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.startup-finance-company-covered p{
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px;
}

.covered-cards {
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.28) 49.5%, rgba(41, 58, 83, 0.28) 100%);
    border: 1px solid rgba(89, 133, 196, 0.28);
    border-radius: 12px;
    min-height: 370px;
    padding: 30px 50px 35px 30px;
    color: #ffffff;
    margin-bottom: 20px;
}

.covered-cards img{
    min-height: 74px;
}

.covered-cards h4{
    color: #fff;
    font-size: 28px;
    line-height: 52px;
    padding-top: 15px;
    text-transform: capitalize;
}

.covered-cards p {
    color: #D8D8D8;
    font-size: 17px;
    line-height: 26px;
}

.we-build-finance-model{
    background-image: url('../img/bg/build_finance_model_img.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 75px;
    padding-bottom: 100px;
}

.we-build-finance-model p{
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px;
}

.build-finance-model-image-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.build-finance-model-image-container img{
    max-width: 100%;
    height: auto;
}

.build-finance-model-instruction{
    padding-top: 65px;
    padding-bottom: 65px;
    background: rgba(238, 238, 238, 0.13);
    backdrop-filter: blur(50px);
    border-radius: 0px;
}

.build-finance-model-instruction h2{
    font-size: 40px;
    line-height: 48px;
    color: #fff;
}

.whats-inside{
    background-image: url('../img/bg/whats-inside-bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 90px;
    padding-bottom: 115px;
}

.whats-inside h3{
    padding-bottom: 15px;
}

.inside-box{
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.28) 49.5%, rgba(41, 58, 83, 0.28) 100%);
    border: 1px solid #FFFFFF;
    border-radius: 12px;
    min-height: 245px;
    border: 1px solid rgba(89, 133, 196, 0.28);
    padding: 25px 35px 50px 25px;
    margin-bottom: 20px;
}

.inside-box h4 {
    font-size: 28px;
    line-height: 36px;
    color: #fff;
    padding-top: 15px;
    min-height: 40px;
}

.modelling-process{
    background-image: url('../img/bg/modelling_process_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 90px;
    padding-bottom: 95px;
}

.modelling-process h3{
    padding-bottom: 15px;
}

.step-circle {
    width: 280px;
    height: 280px;
    border-radius: 50%;
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.28) 49.5%, rgba(41, 58, 83, 0.28) 100%);
    border: 1px solid rgba(89, 133, 196, 0.28);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    text-align: center;
    gap: 10px; /* evenly spaced children */
}
  
.step-circle img {
    max-width: 55px;
    height: auto;
    margin-bottom: 5px;
}
  
.step-circle h5 {
    color: #fff;
    font-size: 30px;
    line-height: 1.3;
    margin: 0;
}
  
.step-circle p {
    font-size: 18px;
    line-height: 25px;
    color: #d8d8d8;
    margin: 0;
    line-height: 1.4;
}

.step-circle {
    position: relative;
}
  
.step-circle .col-md-2 {
    position: relative;
}

.step-circle::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -40px;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-image: url("../img/icons/step-circle-right-arrow-icon.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.circle-step:last-child .step-circle::after{
    background-image: none !important;
}
  
.circle-step{
    margin-right: 60px;
}

.circle-step:last-child {
    margin-right: 0;
}

.remote-bookkeeping{
    background-image: url('../img/bg/remote_bookkeeping_header.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 140px;
}

.remote-bookkeeping .container-banner-content{
    padding-top: 0;
}

.remote-bookkeeping .banner-iamge {
    margin-top: -80px;
    margin-bottom: -91px;
}

.remote-bookkeeping-necessity{
    background-image: url('../img/bg/remote_bookkeeping_necessity_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 95px 0 100px 0;
}

.bookkeeping-necessity-box{
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.28) 49.5%, rgb(41, 58, 83, 0.28) 100%);
    border: 1px solid rgba(89, 133, 196, 0.28);
    border-radius: 12px;
    min-height: 400px;
    padding: 30px;
}

.bookkeeping-necessity-box h4{
    font-size: 30px;
    line-height: 40px;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 140px;
}

.bookkeeping-necessity-box p{
    color: #d8d8d8;
    font-size: 18px;
    line-height: 26px;
}


.startfin-co{
    background-image: url('../img/bg/startup_finance_company_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 95px 0px 90px 0px;
}

.startfin-co-box{
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.28) 49.5%, rgba(41, 58, 83, 0.28) 100%);
    border: 1px solid rgba(89, 133, 196, 0.28);
    border-radius: 12px;
    min-height: 225px;
    padding: 30px;
    margin-bottom: 20px;
}

.startfin-co h4{
    font-size: 30px;
    line-height: 35px;
    color: #fff;
}

.startfin-co-box p {
    color: #d8d8d8;
    font-size: 17px;
    line-height: 25px;
}

.startfin-co h3{
    padding-bottom: 50px;
}

.choice-accounting-software{
    background-image: url('../img/bg/choice_of_accounting_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 80px 0 90px 0;
}

.choice-accounting-software h3{
    padding-bottom: 50px;
}

.choice-accounting-software img{
    max-width: 100%;
}

.flexible-package{
    background-image: url('../img/bg/flexible_package_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 90px 0 95px 0;
}

.package-box {
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.28) 49.5%, rgba(41, 58, 83, 0.28) 100%);
    border: 1px solid rgba(89, 133, 196, 0.28);
    border-radius: 12px;
    min-height: 663px;
    padding: 0 35px 0px 35px;
}

.package-name-container {
    background: #60A5FA;
    border-radius: 0px 0px 12px 12px;
    min-height: 153px;
    padding: 20px 30px 0 30px;
}

.package-name-container h4{
    color: #0f0f0f;
    font-size: 32px;
    line-height: 32px;
}

.package-name-container p{
    color: #0f0f0f;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    text-transform: capitalize;
}

.package-name-container p span {
    font-weight: 600;
    font-size: 33px;
    line-height: 25px;
}

.package-name-container p .mo{
    font-weight: 600;
    font-size: 22px;
    line-height: 27px;
    text-transform: none !important;
}

.package-details{
    padding-top: 35px;
    padding-bottom: 40px;
}

.package-details ul{
    min-height: 365px;
}


.package-details ul li{
    list-style: disc;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    color: #fff;
}

.package-details .btn-get-started{
    background: #FACC15;
    border-radius: 100px;
    padding: 12px 36px;
    min-width: 160px;
    min-height: 48px;
    color: #0f0f0f;
    font-size: 16px;
    font-weight: 600;
    width: auto !important;
}

.package-details .btn-get-started:hover{
    background-color: #0f0f0f;
    color: #FACC15;
    border: 1px solid #0f0f0f
}

.package-details.second ul li{
    min-height: auto !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 20px;
    padding-bottom: 20px;
}

.package-details.second ul li:last-child{
    border-bottom: none;
}

.virtual-cfo-details {
    position: relative; /* Needed for absolute positioning of pseudo-element */
    padding-top: 30px;
}

.virtual-cfo-details::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../img/bg/virtual_cfo_header_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0.70;
    filter: blur(5.5px);
}

.virtual-cfo-details .container-banner-content {
    padding-top: 0;
    margin-top: -80px;
}

.virtual-cfo-details .container-banner-content h4 span{
    font-weight: 600;
    font-size: 60px;
    line-height: 110%;
    color: #fff;
}

.what-is-virtual-cfo{
    background-image: url('../img/bg/what-is-virtual-cfo-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.what-is-virtual-cfo p{
    font-size: 32px;
    line-height: 26px;
    padding-top: 50px;
    margin-bottom: 30px;
}

.what-is-virtual-cfo img{
    max-width: 18%;
    min-width: 84px;
    min-height: 100px;
}

.what-is-virtual-cfo .bookkeeping-necessity-box h4{
    min-height: auto;
}

.what-is-virtual-cfo .bookkeeping-necessity-box p{
    font-size: 18px;
    line-height: 26px;
    padding-top: 0;
}

.virtual-cfo-can-do{
    padding-top: 95px;
    padding-bottom: 50px;
    background-image: url('../img/bg/virtual-cfo-can-do.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.virtual-cfo-can-do h3{
    padding-bottom: 200px;
}

.virtual-cfo-can-do-box{
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.28) 49.5%, rgba(41, 58, 83, 0.25) 100%);
    border: 1px solid rgba(89, 133, 196, 0.28);
    border-radius: 12px;
    padding: 35px;
    min-height: 303px;
    margin-bottom: 30px;
}

.virtual-cfo-can-do-box h4{
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    padding-bottom: 10px;
}

.virtual-cfo-can-do-box ul{
    margin: 0;
    padding: 0;
    padding-left: 20px;
}

.virtual-cfo-can-do-box ul li{
    color: #d8d8d8;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    padding-bottom: 10px;
}

.middle-virtual-cfo-can-do-box{
    margin-top: -145px;
}

.virtual-cfo-can-do-middle-image img{
    padding-top: 100px;
}

.why-startup-fin-co{
    padding-top: 95px;
    padding-bottom: 100px;
    background-image: url('../img/bg/why-startupfin-co-bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    
}

.why-startup-fin-co h3{
    padding-bottom: 50px;
}

.why-startup-fin-co-box {
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.35) 60%, rgba(41, 58, 83, 0.35) 100%);
    border: 1px solid rgba(89, 133, 196, 0.28);
    border-radius: 12px;
    padding: 30px;
    margin-bottom: 30px;
    min-height: 321px;
}

.why-startup-fin-co-box h4{
    font-weight: 600;
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    padding-top: 30px;
}

.why-startup-fin-co-box p{
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #d8d8d8;
    padding-top: 10px;
}

.why-startup-fin-co-box ul{
    padding-top: 10px;
}

.why-startup-fin-co-box ul li{
    font-weight: 400;
    color: #d8d8d8;
    font-size: 18px;
    line-height: 26px;
}

.virtual-cfo-can-do-middle-image img{
    max-width: 100%;
}

.pitch-deck {
    background-image: url('../img/bg/pitchdeck_header_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 40px;
    margin-top: -10px;
}

.pitch-deck .container-banner-content {
    padding-top: 100px;
    padding-bottom: 90px;
}

.pitch-deck h4 span{
    color: #fff;
    font-size: 60px;
    line-height: 110%;
}

.pitch-deck .small-text{
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
    color: #d8d8d8;
}

.vc-fundraising{
    padding-top: 95px;
    padding-bottom: 90px;
    background-image: url('../img/bg/vc_fundraiser_bg_img.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.vc-fundraising p{
    font-size: 32px;
    line-height: 26px;
}

.vc-fundraising h4{
    min-height: auto;
    padding-top: 20px;
}

.vc-fundraising h4 span{
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
}

.vc-fundraising p{
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #d8d8d8;
}

.vc-fundraising .bookkeeping-necessity-box{
    min-height: 340px;
}

.vc-fundraising .bookkeeping-necessity-box img{
    min-height: 70px;
}

.how-can-we-help{
    padding-top: 90px;
    padding-bottom: 95px;
    background-image: url('../img/bg/how_can_we_help_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.how-can-we-help h4{
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    color: #fff;
}

.how-can-we-help p{
    font-size: 17px;
    line-height: 26px;
    font-weight: 400;
    color: #d8d8d8;
    padding-top: 10px;
    padding-bottom: 30px;
}

.how-can-we-help .bookkeeping-necessity-box{
    margin-bottom: 30px;
    min-height: 350px;
}

.how-can-we-help .bookkeeping-necessity-box h4{
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    padding-top: 20px;
    min-height: auto;
}

.our-work{
    padding-top: 95px;
    padding-bottom: 100px;
    background-image: url('../img/bg/our_work_bg.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.our-work p{
    font-weight: 600;
    font-size: 32px;
    line-height: 45px;
    color: #d8d8d8;
    padding-bottom: 50px;
} 

.our-work img{
    margin-bottom: 20px;
    max-width: 100%;
}

.engaging-storytelling{
    padding-top: 90px;
    padding-bottom: 100px;
    background-image: url('../img/bg/engaging_storytelling_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.engaging-storytelling ul{
    padding: 0;
    margin: 0;
    margin-left: -80px;
}

.engaging-storytelling p{
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #d8d8d8;
}


.engaging-storytelling-box {
    background: linear-gradient(180deg, rgba(89, 133, 196, 0.28) 49.5%, rgba(41, 58, 83, 0.28) 100%);
    border: 1px solid rgba(89, 133, 196, 0.28);
    border-radius: 12px;
    max-width: 534px;
    min-height: 178px;
    padding: 30px;
    margin-bottom: 20px;
    position: relative;
}

.engaging-storytelling-box:first-child{
    margin-left: 80px;
}

.engaging-storytelling-box:nth-child(2){
    margin-left: 50px;
}

.engaging-storytelling-box:nth-child(3){
    margin-left: 20px;
}

.engaging-storytelling-box:nth-child(4){
    margin-left: -10px;
}

.engaging-storytelling-box h3 {
    font-weight: 600;
    font-size: 27px;
    line-height: 37px;
    color: #fff;
}

.joining-arrow{
    position: absolute;
    left: -23%;
    transform: rotate(350deg);
    top: 54%;
}

.intense_research{
    background-image: url('../img/bg/intense_research_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 130px;
    padding-bottom: 100px;
}

.intense_research img{
    max-width: 100%;
}

.intense_research .startup-robust-points{
    padding-top: 0;
}

.intense_research p{
    color: #d8d8d8;
    font-size: 32px;
    line-height: 26px;
    padding-top: 10px;
    padding-bottom: 20px;
}


.intense_research img{
    max-width: 100%;
}

.investor-inside{
    background-image: url('../img/bg/investor_insight_bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 90px;
    padding-bottom: 100px;
}

.investor-inside img{
    max-width: 100%;
}

.investor-inside p{
    color: #d8d8d8;
    font-weight: 500;
    font-size: 32px;
    line-height: 46px;
    padding-bottom: 20px;
}

.investor-inside .startup-robust-points{
    padding-top: 0;
}


  
  





